commit 9baee90bb4a81d439a7e2de13de190bf65936b4c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Mar 22 21:22:57 2012 -0700

    luit 1.1.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ca55f514b6ee55c4ab6880bfa47d1c36967bd106
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Feb 10 19:47:37 2012 -0800

    Add additional printf & noreturn attributes suggested by gcc warnings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 75de0f3d8b7bd9541a8a9528ab63e51fa9c57b17
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Dec 5 20:47:09 2011 -0800

    Fix memory leak on failure in getFontencCharset
    
    Error: Memory leak (CWE 401)
       Memory leak of pointer 'c' allocated with malloc(80)
            at line 297 of app/luit/charset.c in function 'getFontencCharset'.
              'c' allocated at line 290 with malloc(80).
            at line 303 of app/luit/charset.c in function 'getFontencCharset'.
              'c' allocated at line 290 with malloc(80).
    
    [ This bug was found by the Parfait 0.4.2 bug checking tool.
      For more information see http://labs.oracle.com/projects/parfait/ ]
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 525785fd7beca872ebeeb8bb6c22d82459128788
Author: Ed Schouten <ed@80386.nl>
Date:   Wed Oct 12 20:53:21 2011 +0200

    Add support for posix_openpt().
    
    Instead of opening /dev/ptmx directly, we should use the proper
    posix_openpt() function to obtain a pseudo-terminal. Some operating
    systems, such as FreeBSD 8 and later, implement pseudo-terminal master
    device nodes as a special file descriptor type, like sockets. They do
    not support creation of pseudo-terminals through /dev/ptmx.
    
    Signed-off-by: Ed Schouten <ed@80386.nl>
    Reviewed-by: Guillem Jover <guillem@hadrons.org>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 82bec8b84d90d37f75f10b3abe9ec34a3415a622
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Oct 6 10:50:54 2011 -0700

    Fix ifdef-foo for the BSDs which are still living in the 90s
    
    NetBSD and FreeBSD still don't _POSIX_SAVED_IDS
    
    https://bugs.freedesktop.org/show_bug.cgi?id=41513
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 290c32fb19d901306c4da1119a679112490cb838
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Aug 15 21:29:51 2011 -0700

    Remove check for zlib in configure script
    
    If libfontenc needs it, it will either be linked with it or
    provide -lz in its pkg-config library requirements.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Dan Nicholson <dbn.lists@gmail.com>

commit 84ce81476ac32a9c79935e9666ee96d38d7ed600
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Fri May 6 18:30:26 2011 -0700

    Mark FatalError _X_NORETURN
    
    This removes a false-positive from static analysis results.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 7e7820d859a779efcf9e7824d6cc6df4c0d325a7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 25 08:20:08 2011 -0800

    man: Use \fI & \fR instead of .I for strings longer than Solaris can handle
    
    The nroff .I macro on Solaris was truncating these strings when
    displayed using the "man" command
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 94292b07a6072b590e000b3ab4f9a261dd21d492
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit 49e8ed96ee1316e07b45c5784fd2ae8e1ebf9e6d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:49 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit e1064d9bffdc77f12fc3907b2709ded6310db3f5
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:49 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>

commit f44baa7b690f04a0b4ebbaf0c43284b9798ac7d7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 6 19:04:40 2010 -0700

    luit 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ed3908570e961d566ff13d8b38c2fa9efa2047ff
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Sep 26 17:35:31 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0d7ea51f819d1e85909a3ec3fb637e3b4d703095
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9a44a8c2310202bc5a62394d15fd70000ebe66bf
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 16:22:17 2010 -0400

    make: whitespace management
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1fd9d492985277a4bb6c2cc8f6648c736f43bb43
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 16:18:33 2010 -0400

    luit.man: remove trailing whitespace
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 63dcabebc4b1e2cf69d3bc8efdf250925581a159
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 13:09:47 2010 -0400

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Use the appropriate platform version of sed
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 04ceef3da7e3cfb62bb946fb13980394bf37dbaf
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 13:38:26 2010 -0400

    man: replace hardcoded (7) with __miscmansuffix__
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 889bd7922faa4aa92769e4a06048bf83b867a52b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 13:32:06 2010 -0400

    man: replacement string should be __appmansuffix__
    
    To match XORG_MANPAGE_SECTIONS macro expectations.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1e6ce149a24e453c1e5af2d39721a2a79d078d7d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 13:27:54 2010 -0400

    man: replacement string should be __locale_alias__
    
    To match the luit.man expectations.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 6b7f25cdbd0f80a0f88d72c66aa51d75cd38b906
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 1 00:24:55 2010 -0700

    Warn if configure does not find Xlib, but don't link against it.
    
    luit doesn't #include any Xlib headers or call any Xlib functions,
    just attempts to read Xlib's locale.aliases files if it can find it.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 466e7769a450550d68b3aea5f4f4edbdc31f8bba
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Jul 1 09:36:30 2010 -0700

    Whitespace cleanup from Thomas Dickey's luit-20100601 fork
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit fddfe30c3ff91c83d0484b136e7673764e555555
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Jul 1 09:35:39 2010 -0700

    Integrate changes from Thomas Dickey's luit-20100601 fork
    
        * add -alias option to allow override of locale.alias pathname.
        * improve fix waitForInput as suggested in Freedesktop #26383.
        * fix warnings from clang --analyze
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 3b2bbab48945e9dd8563f4ae047436c138e41789
Author: Julien Cristau <jcristau@debian.org>
Date:   Wed Feb 10 01:49:18 2010 +0100

    Bump to 1.0.5

commit 633a436d7b158f87d8973b5547236dc0ef485895
Author: Julien Cristau <jcristau@debian.org>
Date:   Wed Feb 10 01:48:44 2010 +0100

    Bump xorg-macros requirement to 1.4 for XORG_INSTALL

commit b7af1cef38d1995289acd1f2c13580b378ec0fc9
Author: Julien Cristau <jcristau@debian.org>
Date:   Tue Feb 2 14:45:17 2010 +0100

    poll: check for POLLERR|POLLHUP in WaitForInput
    
    X.Org bug#26383 <http://bugs.freedesktop.org/26383>
    
    Acked-by: Juliusz Chroboczek <jch@pps.jussieu.fr>
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit 3fb0af21816b9f89c4b33e7cac5aad6d90bcc6c7
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Tue Dec 22 11:02:51 2009 -0800

    configure: Fix a linewrap that snuck in with copy/paste
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 5cb2d1e544ee22a29cfbc2c9729e2d043eb916b5
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Tue Dec 22 10:58:07 2009 -0800

    darwin: Don't use poll()
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 21e3e5b6fe0ed2e17c3fd403433e07350393cd1c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit a8550d4f38259d207cb96c90f31d63a23951a176
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:07 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 4ddd9147cd27942c3cacd81d4fb3148fb5626100
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit ab0905fe39cf23855c3e0c319b96cdd773d9f756
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit dec37ff576b2d5728d8741eaa2195f129cfb990f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 587d1b5a0c7e164e3006022499b56f4a927a613c
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Wed Oct 21 12:47:19 2009 -0700

    This is not a GNU project, so declare it foreign.
    
    On Wed, 2009-10-21 at 13:36 +1000, Peter Hutterer wrote:
    > On Tue, Oct 20, 2009 at 08:23:55PM -0700, Jeremy Huddleston wrote:
    > > I noticed an INSTALL file in xlsclients and libXvMC today, and it
    > > was quite annoying to work around since 'autoreconf -fvi' replaces
    > > it and git wants to commit it.  Should these files even be in git?
    > > Can I nuke them for the betterment of humanity and since they get
    > > created by autoreconf anyways?
    >
    > See https://bugs.freedesktop.org/show_bug.cgi?id=24206
    
    As an interim measure, replace AM_INIT_AUTOMAKE([dist-bzip2]) with
    AM_INIT_AUTOMAKE([foreign dist-bzip2]). This will prevent the generation
    of the INSTALL file. It is also part of the 24206 solution.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 6de92b1ddf17a16a8075ad3922da68e72dcc949f
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Oct 6 13:28:58 2009 -0500

    luit: Cygwin compatibility fix
    
    Cygwin has O_NOCTTY but not TIOCSCTTY, so there is no way for the tty
    to become controlling this way.  Also, document the reason for calling
    one right after the other.
    
    Signed-off-by: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@sun.com>
    Signed-off-by: Jon TURNEY <jon.turney@dronecode.org.uk>

commit f5e4bc812cec6503722ee289a0cc1099ce6fb3f5
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 18:14:18 2009 -0700

    luit 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 61bb775852796628207a5062d8fdd8bcd6ec77bd
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 18:01:27 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 8f9d685e4bb91640fb01392c6d73e7d9e365b41b
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:17 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4823838f77ab03cccd07860fdf8002bc577e0f04
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Apr 9 14:55:03 2009 -0700

    luit: Convert platform #ifdefs to configure tests for functions & headers
    
    Also check for __SVR4 in remaining SVR4 check to match Solaris compiler
    default definition.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 638f4ac8e233973dc3c89d87cd9f6ac05489fef4
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Fri Jan 16 20:01:11 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and most gcc 4.3 and sparse warnings.

commit 51eae7b3a07faab716ea7ef3186cee658f393d04
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Fri Apr 11 10:32:59 2008 -0700

    Apple: Use secure tty
    Thanks to Martin Otte for the patch

commit 2547b637ab615884ea51458dfb793f1a70bc5201
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri Feb 1 00:08:27 2008 +0100

    Bump to 1.0.3.

commit bde6425192d06d4168048c32ca92abbade085869
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri Feb 1 00:05:56 2008 +0100

    Make ChangeLog hook safer.

commit e1a002217cabdb0806f28a0530a9cb972f370312
Author: Julien Cristau <jcristau@debian.org>
Date:   Tue Jan 29 21:45:35 2008 +0100

    Define _XOPEN_SOURCE to 500 on linux
    
    strdup() is only exposed by glibc headers if _XOPEN_SOURCE is defined to
    a value >= 500.

commit abca524c0298e629810bd98d18b73eceb0eca8d9
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 18:23:40 2008 -0800

    Set locale.alias file in man page to match the one set by configure

commit bada8600b282d453727c6202ab69f3cb2c8fc7fb
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 16:19:05 2008 -0800

    Constify a bit

commit 673fd4184c005909db20035006f6b98eb6210bd4
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 15:54:55 2008 -0800

    Replace malloc/strcpy pairs with strdup

commit 9ca1cdabb4f04cc7e8c437b48821f0672f58af60
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 14:40:30 2008 -0800

    Man page typo fixes

commit 87a181ce2647225e21e5824104ca1f7b04a221c7
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 14:33:41 2008 -0800

    Fix sparse warnings: non-ANSI function declaration (missing void)

commit 191f62fab880b9aa001a566a95343c4fe5565b40
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 14:31:31 2008 -0800

    Fix many sparse warnings of Using plain integer as NULL pointer

commit 98cd8b69a5ad042087a7f081482d4fd4d001cc3e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 28 14:25:15 2008 -0800

    Change luit_CFLAGS to AM_CFLAGS to make automake-1.10 happier
    
    Makefile.am:29: compiling `charset.c' with per-target flags requires `AM_PROG_CC_C_O' in `configure.ac'

commit a1b53290954cfabfbb28ac0bb932570754e118ae
Author: Karsten Hilbert <karsten.hilbert@gmx.net>
Date:   Thu Oct 11 15:44:28 2007 +0200

    Fix typo in luit.man
    
    Debian bug#446216.

commit 599d3c2049bc71929c29e864e4d76b2bdfc0c550
Author: Dan Nicholson <dbn.lists@gmail.com>
Date:   Fri Sep 21 14:52:09 2007 -0400

    Match luit locale.alias location to libX11 default
    Luit expects to find the locale.alias file in ${libdir}/X11/locale. However,
    libX11 installs the locale files in ${datadir}/X11/locale, by default.

commit ff27bd043f93ee9505f7f6cd0aed417ef264351e
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:03 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 47c5031b9ac3e14e5bffcae9edb4daa6306b754d
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:26 2007 -0400

    Rename .cvsignore to .gitignore

commit 0277a1b8d6f2f1cf8156967862436207a170f111
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Tue Nov 14 16:37:21 2006 +0100

    Include corrected PHONY in Makefile.
    Thanks to Donnie Berkholz for noticing I'm stupid.

commit 2d4743cac9e2ceb81781586d396ebcc151fd123b
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Tue Nov 14 03:37:14 2006 +0100

    Remove incorrect .PHONY in Makefile.

commit c89bc49b6dc037c6b5177f2c79370257efd54b7e
Author: Julien Cristau <julien.cristau@ens-lyon.org>
Date:   Tue Nov 7 17:27:36 2006 +0100

    [PATCH] Add a rule to autogenerate ChangeLog for distribution.
    
    The current ChangeLog is not getting updated, so we generate it from git-log
    instead.  Also clean it in "make maintainer-clean".
    
    Signed-off-by: Julien Cristau <julien.cristau@ens-lyon.org>
    Signed-off-by: Juliusz Chroboczek <jch@pps.jussieu.fr>

commit 0190002a9730185dec0ab8bcf27ce730d295e39d
Author: Julien Cristau <julien.cristau@ens-lyon.org>
Date:   Tue Nov 7 17:27:35 2006 +0100

    [PATCH] Delete ChangeLog file.
    
    Signed-off-by: Julien Cristau <julien.cristau@ens-lyon.org>
    Signed-off-by: Juliusz Chroboczek <jch@pps.jussieu.fr>

commit 930c1fb0cce2bdd65553b85e4231fe14ccf7a2e7
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Nov 8 16:24:26 2006 +0200

    bump to 1.0.2

commit 33c99a9408fc236ec68cc027c1caddc805e80efe
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Sun Nov 5 23:43:52 2006 +0100

    Set up parent pty before forking (bug 8490).
    This avoids a race condition when the child reads the terminal settings
    before the parent has set the pty up.

commit 605d8b15add136788f1316534c275f0f6d0fe792
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Tue Oct 31 17:05:20 2006 +0100

    Added random IBM codepages to the encodings vector.
    I didn't modify the locales vector -- people using non-standard encodings
    should directly set the ISO 2022 state using -gr, -g2 and friends.

commit 0318e87e279527ea0fba6c07b9d3e7ce5598c934
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Tue Oct 31 01:22:36 2006 +0100

    Updated COPYING.

commit a4e6e5a6c618706d5375ff1a9ffc34cce23fcf76
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:43 2005 +0000

    Update package version for X11R7 release.

commit b5e1535b07183305313ec74612525286b11d5deb
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:40 2005 +0000

    Stub COPYING files

commit 899331d63218a9ef190f3575811e76bced5d67e1
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:02 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 9b949814b988ffb0d01bfd945b207bbb8379e573
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 8 17:55:17 2005 +0000

    Add configure options to allow hard-coded paths to be changed.

commit 6f19ff5947590d28e17fd86a47af38f2d3abf90d
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:17 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 7cad59b8eb72df9c6c51c6deff4b353a0ce2f9e8
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:16 2005 +0000

    Update package version number for X11R7 RC3 release.

commit da7d5db0365ad51888dc262c0ed6b8e63c479af8
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:37 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 0970cf337c42939a1865048aef1a49782de5d3b0
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:56 2005 +0000

    Another pass at .cvsignores for apps.

commit aea3251136908221d6547f2dea67ea1e81a94acd
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:48 2005 +0000

    Add/improve .cvsignore files for apps.

commit 22f85fed95a41f35410d49452a1ca891807fdf03
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:49 2005 +0000

    Update package version number for RC1 release.

commit 52cd38a1849b80cdf8f393402061e259250ccee9
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:19 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 889af994115911897dbaff5d1262275d1a25fc73
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:41 2005 +0000

    Use sed to fill in variables in man page

commit 77bdecc7b28208b6a74f80d6ad169e4be81fc311
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:28 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit e751086392e8379b0a92dfdbe7b1effdbbf11b8d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 15:11:56 2005 +0000

    Define _XOPEN_SOURCE on Linux (patch from Stefan Dirsch)

commit d235388c5d3130966c8524e041184fd52b668225
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:29 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit d9df2dbe4186d6662c40e364c527b157335d05c0
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:49 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit b9846be287e3f5a00b9012af2f060255bed4879f
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 16:30:11 2005 +0000

    Build system for luit

commit 94118c5d40a3b355eeafb95631c741574ba43342
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:35 2004 +0000

    Merging XORG-CURRENT into trunk

commit 52c779f3fe3dd8116e6c54ec1cca05b89cecf0ca
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:54 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 86bdb1f20619208e22e27cc91dffc14e0cd91406
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:53 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 5d8090493ad08e657d1a57518ccf98d4b6a3885e
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit f466b8b816201dd6385e4897fcad7888dae3d502
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:55 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit c65c9b70829cf3e7e82729a7756cad05189c31ec
Author: Egbert Eich <eich@suse.de>
Date:   Thu Jan 29 08:09:01 2004 +0000

    Importing vendor version xf86-012804-2330 on Thu Jan 29 00:06:33 PST 2004

commit 0afe748d654f553771ee2f4b07ab1ccce30b9ddd
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:02 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit f0c47a47ea65135be8b78cd215ba4a67ecc44a57
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    XFree86 4.3.0.1

commit 84208ce0135c0376208346d20a76add90d52aae4
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    Initial revision
